<!DOCTYPE html>
<html lang="en">
	<include src="head.html"></include>
<body>
	<div class="wrapper">
		<include src="header.html"></include>

			<div class="container-outer">
				<div class="intro intro--secondary">
					<div class="intro__image hidden-xs" style="background-image: url(assets/images/temp/intro3.jpg);"></div><!-- /.intro__image -->
					<div class="intro__image visble-xs-block" style="background-image: url(assets/images/temp/intro4.jpg);"></div><!-- /.intro__image -->

					<div class="intro__inner">
						<div class="container">
							<div class="intro__content">
								<h2>MULHER</h2>

								<p>Curabitur vestibulum, nunc eget rhoncus <br/>lacinia, quam mi porttitor arcu.</p>
							</div><!-- /.intro__content -->
						</div><!-- /.container -->
					</div><!-- /.intro__inner -->
				</div><!-- /.intro -->

				<section class="section section--results">
					<header class="section__head">
						<div class="form form--filters">
							<form action="?" method="post">
								<div class="form__inner">
									<div class="form-actions visible-xs-block">
										<ul>
											<li>
												<a href="#" class="btn--filters">FILTRAR</a>
											</li>

											<li>
												<a href="#" class="view">
													<p>MODO DE EXIBIÇÃO</p>

													<i class="ico-grid"></i>
												</a><!-- /.view -->
											</li>
										</ul>
									</div><!-- /.form-actions -->

									<p class="hidden-xs">Você encontrou 445 itens</p>

									<ul class="list--filters hidden-xs">
										<li class="select--primary select--primary-main select--brand">
											<a href="#">MARCAS</a>

											<div class="dropdown">
												<div class="dropdown__inner">
													<div class="dropdown__inner-content">
														<ul class="list--checkboxes">
															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox1">

																<label class="form-check-label" for="checkbox1">Adidas (42)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox2">

																<label class="form-check-label" for="checkbox2">Armani (20)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox3">

																<label class="form-check-label" for="checkbox3">Boss (15)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox4" checked>

																<label class="form-check-label" for="checkbox4">Call It Spring(102)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox5">

																<label class="form-check-label" for="checkbox5">Calvin Klein (95)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox6">

																<label class="form-check-label" for="checkbox6">Diesel (33)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox7">

																<label class="form-check-label" for="checkbox7">HUGO (33)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox8" checked>

																<label class="form-check-label" for="checkbox8">Nike (33)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox9" checked>

																<label class="form-check-label" for="checkbox9">The Box Project (33)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox10" checked>

																<label class="form-check-label" for="checkbox10">Vans (33)</label>
															</li>
														</ul><!-- /.list-/-checkboxes -->
													</div><!-- /.dropdown__inner-content -->
												</div><!-- /.dropdown__inner -->
											</div><!-- /.dropdown -->
										</li><!-- /.filter -->

										<li class="select--primary select--primary-main select--category">
											<a href="#">CATEGORIAS</a>

											<div class="dropdown">
												<div class="dropdown__inner">
													<div class="dropdown__inner-content">
														<ul class="list--checkboxes">
															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox11">

																<label class="form-check-label" for="checkbox11">Calçados (42)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox12">

																<label class="form-check-label" for="checkbox12">Roupas (20)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox13">

																<label class="form-check-label" for="checkbox13">Acessórios (15)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox14" checked>

																<label class="form-check-label" for="checkbox14">Bijoux (102)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox15">

																<label class="form-check-label" for="checkbox15">Underwear (95)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox16">

																<label class="form-check-label" for="checkbox16">Novidades (33)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox17">

																<label class="form-check-label" for="checkbox17">Best Sellers (33)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox18">

																<label class="form-check-label" for="checkbox18">Marcas (33)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox19">

																<label class="form-check-label" for="checkbox19">Infantil (33)</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox20">

																<label class="form-check-label" for="checkbox20">Juvenil (33)</label>
															</li>
														</ul><!-- /.list-/-checkboxes -->
													</div><!-- /.dropdown__inner-content -->
												</div><!-- /.dropdown__inner -->
											</div><!-- /.dropdown -->
										</li><!-- /.filter -->

										<li class="select--primary select--primary-main select--colors">
											<a href="#">COR</a>

											<div class="dropdown">
												<div class="dropdown__inner">
													<div class="dropdown__inner-content">
														<ul class="list--colors-main">
															<li>
																<a href="#" class="color-main solid"></a>

																<p>Preto</p>
															</li><!-- /.color-/-main -->

															<li>
																<a href="#" class="color-main yellow"></a>

																<p>Amarelo</p>
															</li><!-- /.color-/-main -->

															<li>
																<a href="#" class="color-main orange"></a>

																<p>Laranja</p>
															</li><!-- /.color-/-main -->

															<li>
																<a href="#" class="color-main grey"></a>

																<p>Cinza</p>
															</li><!-- /.color-/-main -->

															<li>
																<a href="#" class="color-main pink"></a>

																<p>Rosa</p>
															</li><!-- /.color-/-main -->

															<li>
																<a href="#" class="color-main blue-light"></a>

																<p>Azul</p>
															</li><!-- /.color-/-main -->

															<li>
																<a href="#" class="color-main blue"></a>

																<p>Roxo</p>
															</li><!-- /.color-/-main -->

															<li>
																<a href="#" class="color-main green"></a>

																<p>Verde Militar</p>
															</li><!-- /.color-/-main -->

															<li>
																<a href="#" class="color-main purple"></a>

																<p>Roxo</p>
															</li><!-- /.color-/-main -->

															<li>
																<a href="#" class="color-main green-light"></a>

																<p>Verde Limão</p>
															</li><!-- /.color-/-main -->

															<li>
																<a href="#" class="color-main purple--light"></a>

																<p>Lilás</p>
															</li><!-- /.color-/-main -->

															<li>
																<a href="#" class="color-main pink-light"></a>

																<p>Rosa</p>
															</li><!-- /.color-/-main -->

															<li>
																<a href="#" class="color-main red"></a>

																<p>Vermelho</p>
															</li><!-- /.color-/-main -->

															<li>
																<a href="#" class="color-main brown"></a>

																<p>Bege</p>
															</li><!-- /.color-/-main -->

															<li>
																<a href="#" class="color-main purple-dark"></a>

																<p>Púrpura</p>
															</li><!-- /.color-/-main -->
														</ul><!-- /.list-/-colors-main -->
													</div><!-- /.dropdown__inner-content -->
												</div><!-- /.dropdown__inner -->
											</div><!-- /.dropdown -->
										</li><!-- /.filter -->

										<li class="select--primary select--primary-main select--size">
											<a href="#">TAMANHO</a>

											<div class="dropdown">
												<div class="dropdown__inner">
													<div class="dropdown__inner-content">
														<ul class="list--checkboxes">
															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox21">

																<label class="form-check-label" for="checkbox21">PP</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox22">

																<label class="form-check-label" for="checkbox22">P</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox23">

																<label class="form-check-label" for="checkbox23">M</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox24">

																<label class="form-check-label" for="checkbox24">G</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox25">

																<label class="form-check-label" for="checkbox25">GG</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox26">

																<label class="form-check-label" for="checkbox26">36</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox27">

																<label class="form-check-label" for="checkbox27">37</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox28">

																<label class="form-check-label" for="checkbox28">38</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox29">

																<label class="form-check-label" for="checkbox29">39</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox30">

																<label class="form-check-label" for="checkbox30">40</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox31">

																<label class="form-check-label" for="checkbox31">41</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox32">

																<label class="form-check-label" for="checkbox32">42</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox33">

																<label class="form-check-label" for="checkbox33">43</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox34">

																<label class="form-check-label" for="checkbox34">44</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox35">

																<label class="form-check-label" for="checkbox35">45</label>
															</li>
														</ul><!-- /.list-/-checkboxes -->
													</div><!-- /.dropdown__inner-content -->
												</div><!-- /.dropdown__inner -->
											</div><!-- /.dropdown -->
										</li><!-- /.filter -->

										<li class="select--primary select--primary-main select--price">
											<a href="#">PREÇO</a>

											<div class="dropdown">
												<div class="dropdown__inner">
													<div class="dropdown__inner-content">
														<ul class="list--checkboxes">
															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox46">

																<label class="form-check-label" for="checkbox46">Até R$50,00</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox47">

																<label class="form-check-label" for="checkbox47">De R$50,00 a R$100,00</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox48">

																<label class="form-check-label" for="checkbox48">De R$100,00 a R$200,00</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox49">

																<label class="form-check-label" for="checkbox49">De R$200,00 a R$300,00</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox50">

																<label class="form-check-label" for="checkbox50">De R$400,00 a R$500,00</label>
															</li>

															<li class="checkbox">
																<input type="checkbox" class="form-check-input" id="checkbox51">

																<label class="form-check-label" for="checkbox51">Acima de R$500,00</label>
															</li>
														</ul><!-- /.list-/-checkboxes -->
													</div><!-- /.dropdown__inner-content -->
												</div><!-- /.dropdown__inner -->
											</div><!-- /.dropdown -->
										</li><!-- /.filter -->
									</ul><!-- /.filters -->

									<div class="filters--wrapper visible-xs-block">
										<div class="filters-wrapper__head">
											<a href="#" class="btn--close-filters">Filtrar por...</a>
										</div><!-- /.filters-wrapper__head -->

										<div class="filters-wrapper__body">
											<div id="accordionFilters" class="accordion--main">
												<div class="card card--main card--brand card--main-secondary">
													<div class="card-header" id="headingOne">
														<h5 class="mb-0">
															<button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
																MARCAS

																<span class="btn-collapse"></span>
															</button>
														</h5>
													</div>

													<div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionFilters">
														<div class="card-body"></div>
													</div>
												</div>

												<div class="card card--main card--category card--main-secondary">
													<div class="card-header" id="headingTwo">
														<h5 class="mb-0">
															<button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
															CATEGORIAS

															<span class="btn-collapse"></span>
															</button>
														</h5>
													</div>

													<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionFilters">
														<div class="card-body"></div>
													</div>
												</div>

												<div class="card card--main card--colors card--main-secondary">
													<div class="card-header" id="headingThree">
														<h5 class="mb-0">
															<button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
															COR

															<span class="btn-collapse"></span>
															</button>
														</h5>
													</div>

													<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionFilters">
														<div class="card-body"></div>
													</div>
												</div>

												<div class="card card--main card--size card--main-secondary">
													<div class="card-header" id="headingFour">
														<h5 class="mb-0">
															<button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
															TAMANHO

															<span class="btn-collapse"></span>
															</button>
														</h5>
													</div>

													<div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionFilters">
														<div class="card-body"></div>
													</div>
												</div>

												<div class="card card--main card--price card--main-secondary">
													<div class="card-header" id="headingFive">
														<h5 class="mb-0">
															<button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
																PREÇO

																<span class="btn-collapse"></span>
															</button>
														</h5>
													</div>
													<div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordionFilters">
														<div class="card-body"></div>
													</div>
												</div>
											</div>
										</div><!-- /.filters-wrapper__body -->
									</div><!-- /.filters-/-wrapper -->
								</div><!-- /.form__inner -->
							</form>
						</div><!-- /.form form-/-filters -->
					</header><!-- /.section__head -->

					<div class="section__body">
						<div class="container">
							<div class="section__body-content">
								<div class="section__body-inner">
									<div class="breadcrumbs hidden-xs">
										<ul>
											<li>
												<a href="#">Home</a>
											</li>

											<li>
												<a href="#">Mulher</a>
											</li>

											<li>Calçados </li>
										</ul>
									</div><!-- /.breadcrumbs -->

									<div class="select--main select--filters select--main-secondary hidden-xs">
										<div class="select">
											<select name="field-1#" id="field-1#">
												<option value="">Ordernar por</option>
												<option value="1">Menor preço</option>
												<option value="2">Maior preço</option>
												<option value="3">Mais popular</option>
												<option value="4">Promoção</option>
												<option value="5">Recém adicionados</option>
											</select>
										</div><!-- /.select -->
									</div><!-- /.filter -->

									<a href="#" class="link-order visible-xs-inline-block">Ordenar por</a>

									<div class="order visible-xs-block">
										<div class="order__head">
											<a href="#" class="btn--close-order">Ordenar por</a>
										</div><!-- /.order__head -->

										<div class="order__body">
											<ul class="list--order">
												<li>
													<a href="#">Menor preço</a>
												</li>

												<li>
													<a href="#">Maior preço</a>
												</li>

												<li>
													<a href="#">Mais popular</a>
												</li>

												<li>
													<a href="#">Promoção</a>
												</li>

												<li>
													<a href="#">Recém adicionados</a>
												</li>
											</ul>
										</div><!-- /.order__body -->
									</div><!-- /.order -->
								</div><!-- /.section__body-inner -->

								<div class="products--results">
									<div class="row">
										<div class="col-md-3">
											<div class="product product--tertiary hidden-xs">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<div class="badge badge--secondary">
															<h6>-50%</h6>
														</div><!-- /.badge -->

														<img src="assets/images/temp/product20.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span class="linethrough">R$ 324,95</span>

															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.col-md-3 -->

										<div class="col-md-3">
											<div class="product product--tertiary product--tertiary-main hidden-xs">
												<div class="product_inner">
													<div class="product__image product__image-solid">
														<a href="#">
															<img src="assets/images/temp/product21.png" alt="">
														</a>

														<ul class="list--images">
															<li class="current">
																<a href="#">
																	<img src="assets/images/temp/product14.png" alt="">
																</a>
															</li>

															<li>
																<a href="#">
																	<img src="assets/images/temp/product15.png" alt="">
																</a>
															</li>

															<li>
																<a href="#">
																	<img src="assets/images/temp/product16.png" alt="">
																</a>
															</li>

															<li>
																<a href="#">
																	<img src="assets/images/temp/product15.png" alt="">
																</a>
															</li>
														</ul><!-- /.list-/-images -->
													</div><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.col-md-3 -->

										<div class="col-md-3">
											<div class="product product--tertiary">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<div class="badge badge--secondary">
															<h6>-50%</h6>
														</div><!-- /.badge -->

														<img src="assets/images/temp/product22.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span class="linethrough">R$ 324,95</span>

															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.col-md-3 -->

										<div class="col-md-3">
											<div class="product product--tertiary">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<img src="assets/images/temp/product23.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.col-md-3 -->

										<div class="col-md-3">
											<div class="product product--tertiary">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<div class="badge badge--secondary">
															<h6>-50%</h6>
														</div><!-- /.badge -->

														<img src="assets/images/temp/product20.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span class="linethrough">R$ 324,95</span>

															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.col-md-3 -->

										<div class="col-md-3">
											<div class="product product--tertiary">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<img src="assets/images/temp/product21.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.col-md-3 -->

										<div class="col-md-3">
											<div class="product product--tertiary hidden-xs">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<img src="assets/images/temp/product22.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span class="linethrough">R$ 324,95</span>

															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.col-md-3 -->

										<div class="col-md-3">
											<div class="product product--tertiary hidden-xs">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<img src="assets/images/temp/product23.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.col-md-3 -->

										<div class="col-md-3">
											<div class="product product--tertiary hidden-xs">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<img src="assets/images/temp/product20.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span class="linethrough">R$ 324,95</span>

															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.col-md-3 -->

										<div class="col-md-3">
											<div class="product product--tertiary hidden-xs">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<img src="assets/images/temp/product21.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.col-md-3 -->

										<div class="col-md-3">
											<div class="product product--tertiary hidden-xs">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<img src="assets/images/temp/product22.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span class="linethrough">R$ 324,95</span>

															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.col-md-3 -->

										<div class="col-md-3">
											<div class="product product--tertiary hidden-xs">
												<div class="product_inner">
													<a href="#" class="product__image product__image-solid">
														<img src="assets/images/temp/product23.png" alt="">
													</a><!-- /.product__image -->

													<div class="product__content">
														<small>THE BOX PROJECT</small>

														<h6>BOTA PLEASURE COM TACHINHAS</h6>

														<p>
															<span>R$ 224,95</span>
														</p>
													</div><!-- /.product__content -->
												</div><!-- /.product_inner -->
											</div><!-- /.product product-/-tertiary -->
										</div><!-- /.col-md-3 -->
									</div><!-- /.row -->
								</div><!-- /.products--results -->
							</div><!-- /.section__body-content -->
						</div><!-- /.container -->
					</div><!-- /.section__body -->

					<footer class="section__foot">
						<div class="container">
							<a href="#" class="btn btn--default btn--outline-solid">CARREGAR MAIS</a>
						</div><!-- /.container -->
					</footer><!-- /.section__foot -->
				</section><!-- /.section section-/-filters -->
			</div><!-- /.container-outer -->
		<include src="footer.html"></include>
	</div><!-- /.wrapper -->

	<include src="scripts.html"></include>
</body>
</html>

